[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Illusion: A Tale of the Mind

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2018/06/illusion-tale-of-mind-dx11.html
helixPostUpdated=1531254397
installDirName=Illusion
steamAppId=749980
cmFlag=
gameLauncherExe=illusion.exe
gameLauncherArguments=-window-mode exclusive
toolExe=
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
stereoRefreshRate=2
allow3dMigotoUpdate=1
gameStartMethod=1
runGameAsAdmin=0
renderApi=DirectX11
gameEngine=Unity 5.6.5.2927702
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=illusionataleofthemind
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/3026318-box_iatotm.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=http://s3.amazonaws.com/dhr/Illusion.A.Tale.of.the.Mind.3Dfix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.3.11
wrapperArchitecture=x64
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
